package weaver.formmode.recruit.modeexpand.record;

import com.engine.recruit.enums.RecordOperateEnum;
import weaver.formmode.customjavacode.AbstractModeExpandJavaCodeNew;
import java.util.Map;

public class UpdateSalaryExpand extends AbstractModeExpandJavaCodeNew {
    @Override
    public Map<String, String> doModeExpand(Map<String, Object> params) {
        params.put("recordType", RecordOperateEnum.UPDATE_SALARY_NEGOTIATION.getOperateType());
        return new RecruitRecordModeExpand().doModeExpand(params);
    }
}
